﻿/* CUSTOM NAV */

/*  note: use padding to control height of nav */


/*  NAV CONTAINER */
.nav-bac{

//background:transparent;
background:#9ED0C7;
padding-top:0px;
padding-bottom:25px;
//height:70px;
border-bottom:1px solid #8bbcb3;
//border-top:1px solid #C2D1FF;
//z-index:5000;
}

/* NAV  */

nav.top-bar{
margin-top:0px;
//background:transparent;
background:#9ED0C7;
//z-index:9000;

}



/* DROP DOWN ARROW */

.top-bar-section .has-dropdown > a:after {border-color: transparent transparent transparent;} /* removed drop down arrow */

.top-bar-section .has-dropdown > a {  padding-right: 5px !important; } /*  removes padding where dropdown arrow is */

/* change colour of dropdown caret arrow(uncomment 2 lines above) then use line below */
//.top-bar-section .has-dropdown > a:after {border-top-color: red !important;margin-top:8px;}
//.top-bar-section .has-dropdown > a:after{margin-top:12px;}
nav.top-bar  section.top-bar-section ul.left li{background:#9ED0C7;}  /* fill space above links with nav bg color */

/* MAIN MENU LINKS */
nav.top-bar  section.top-bar-section ul.left > li  > a:not(.button){
background:#9ED0C7 !important;
font-weight:bold;
color:#4d4d4d;
margin-top:0px;
padding-top:10px;
padding-bottom:15px;
padding-left:20px;
padding-right:20px;
font-family: 'Wellfleet';
font-size:16px;

}


/* CHANGE SPACING BETWEEN MENU ITEMS  */
//nav.top-bar  section.top-bar-section ul.left > li{margin-right:15px;}

/* MAIN MENU HOVER */

.top-bar  section.top-bar-section ul.left > li   a:not(.button):hover{
//background:#9ED0C7 !important;
color:#ffffff;
//border-bottom:4px solid #287f6f;

}




/* MAIN MENU ACTIVE */
.top-bar  section.top-bar-section ul.left > li.active > a:not(.button) {
background:transparent !important;
color:#ffffff;
//border-top:4px solid #287f6f;

}

/* MAIN MENU ACTIVE HOVER */

.top-bar section.top-bar-section ul.left > li.active > a:not(.button):hover{
background:#9ED0C7 !important; 
color:#ffffff;
//border:1px solid #F4F4F4;
}

/* also add padding to move title area & menu icon down for mobiles  */

nav.top-bar > ul.title-area > li.name  a,.menu-icon{padding-top:10px;color:#ffffff;}

nav.top-bar > ul.title-area > li.name > h1{padding-top:2px;font-weight:bold;}

/* MOBILE MENU TEXT COLOR */
.top-bar .toggle-topbar.menu-icon a {
height: 34px;
line-height: 33px;
padding: 0 40px 0 15px;
color: #1a1a1a;
position: relative;
}
/* MOBILE MENU ICON*/
.top-bar .toggle-topbar.menu-icon a span::after {
content: "";
position: absolute;
display: block;
height: 0;
top: 50%;
margin-top: -8px;
right: 15px;
box-shadow: 0 0px 0 1px gray, 0 7px 0 1px gray, 0 14px 0 1px gray;
width: 16px;
}

/*EXPANDED MOBILE MENU BACKGROUND */
.top-bar.expanded .title-area {
background: #9ED0C7;
}


/* CHANGES DROPDOWN */

/* move dropdown items down */
.top-bar  section.top-bar-section ul.left  li.has-dropdown > ul.dropdown{padding-top:0px;background:9ED0C7;margin-top:0px;background:#1a1a1a;}

.top-bar  section.top-bar-section ul.left  li.has-dropdown > ul.dropdown > li a:not(.button){background:#1a1a1a !important;font-weight:bold;color:#ffffff;border-radius:0px;border:none;}

/* dropdown hover items */
.top-bar  section.top-bar-section ul.left  li.has-dropdown > ul.dropdown > li a:not(.button):hover{background:#1a1a1a !important;color:orange;border-radius:0px;border:none;}


